Error message after installing a quickstart package

Need help installing Joomla! 3.x? For all Joomla! 3.x installation issues please use this forum.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Post Reply
Zrita
Joomla! Apprentice
Joomla! Apprentice
Posts: 39
Joined: Tue Mar 16, 2010 9:14 am

Error message after installing a quickstart package

Post by Zrita » Tue Jan 23, 2018 9:40 am

Hi!

I tried to install joomla Joomla! 3.8.1. After finishing the intsallation i got the following message:

Parse error: syntax error, unexpected '.', expecting '&' or variable (T_VARIABLE) in /home3/www-data/wmenerko7/libraries/quix/vendor/illuminate/support/helpers.php on line 524

the administrator site is working.

What can be the problem? Please help me:(

new.menerko.hu/index.php

User avatar
pmleconte
Joomla! Enthusiast
Joomla! Enthusiast
Posts: 155
Joined: Fri Mar 17, 2017 12:55 pm

Re: Error message after installing

Post by pmleconte » Tue Jan 23, 2018 10:04 am

Hi,

I don't understand: you are talking about "install jooml 3.8.1", when current version is 3.8.3 : https://www.joomla.org/announcements/re ... lease.html

Then, you have an quix error. So it is not an install but looks like an update. Is it correct ?

If it is a Joomla update, you should try to update your extensions before updating Joomla.

Pascal
If anything can go wrong, it will.
https://www.conseilgouz.com/en

User avatar
toivo
Joomla! Exemplar
Joomla! Exemplar
Posts: 9598
Joined: Thu Feb 15, 2007 5:48 am
Location: Oxford, UK
Contact:

Re: Error message after installing

Post by toivo » Tue Jan 23, 2018 10:07 am

The folder libraries/quix is not part of the Joomla core. Did you install a so called quickstart package, which contains a number of pre-installed extensions?

It would be better to install the latest version, Joomla 3.8.3, by downloading the installation package from https://downloads.joomla.org.
Toivo Talikka, Global Moderator
my first programs were assembled and run in 16KB :)
troubleshooting smtp and other articles https://talikka.com/joomla

Zrita
Joomla! Apprentice
Joomla! Apprentice
Posts: 39
Joined: Tue Mar 16, 2010 9:14 am

Re: Error message after installing

Post by Zrita » Tue Jan 23, 2018 10:13 am

Yes, it was a quickstart package. I saw after installing it, i have to update joomla, but this package contains joomla 3.8.1

User avatar
toivo
Joomla! Exemplar
Joomla! Exemplar
Posts: 9598
Joined: Thu Feb 15, 2007 5:48 am
Location: Oxford, UK
Contact:

Re: Error message after installing

Post by toivo » Tue Jan 23, 2018 10:24 am

Your quickstart package has bugs because it generates a syntax error. Report the issue to the vendor to get it fixed or clean up the folder and upload the expanded installation package for Joomla 3.8.3 and install.
Toivo Talikka, Global Moderator
my first programs were assembled and run in 16KB :)
troubleshooting smtp and other articles https://talikka.com/joomla


Post Reply

Return to “Installation Joomla! 3.x”